Ubuntu: 1890-1: Firefox vulnerabilities

LinuxSecurity.com: Firefox could be made to crash or run programs as your login if itopened a malicious website.